 /* Header Features and customization */

.intro-card-header{
    max-width: auto;
    margin: 30px auto;
    padding: 40px 30px;
    text-align: center;

    background: #f8fbff;
    border-radius: 20px;

    box-shadow:
        0 0 10px rgba(0, 194, 255, 0.3),
        0 0 20px rgba(0, 194, 255, 0.2),
        0 8px 30px rgba(0, 194, 255, 0.15);

    border: 1px solid rgba(0, 194, 255, 0.2);
}

.intro-card-header:hover{
    transform: translateY(-5px);

    box-shadow:
        0 0 15px rgba(0, 194, 255, 0.5),
        0 0 30px rgba(0, 194, 255, 0.3),
        0 12px 40px rgba(0, 194, 255, 0.25);
}

.intro-card-header h1{
	font-family: 'Cambria', sans-serif;
    font-size: 2rem;
    color: #0057D9;
    font-weight: 700;
    margin-bottom: 15px;
	
	text-shadow:
        2px 2px 3px rgba(255,255,255,0.9),
       -2px -2px 3px rgba(0,0,0,0.2);
}
.intro-card-header p{
	font-family: 'Consolas', sans-serif;
    font-size: 1rem;
    color: #555;
    font-size: 1.1rem;
    margin-bottom: 0;
	
	   text-shadow:
        2px 2px 3px rgba(255,255,255,0.9),
       -2px -2px 3px rgba(0,0,0,0.2);
}

.intro-card {
    max-width: auto;
    margin: 30px auto;
    padding: 40px 30px;
    text-align: center;

    background: #f8fbff;
    border-radius: 20px;

    box-shadow:
        0 0 10px rgba(0, 194, 255, 0.3),
        0 0 20px rgba(0, 194, 255, 0.2),
        0 8px 30px rgba(0, 194, 255, 0.15);

    border: 1px solid rgba(0, 194, 255, 0.2);
}
.intro-card h4{
	font-family: 'Cambria', sans-serif;
    font-size: 1rem;
    color: #0057D9;
    font-weight: 700;
    margin-bottom: 15px;
	
	text-shadow:
        2px 2px 3px rgba(255,255,255,0.9),
       -2px -2px 3px rgba(0,0,0,0.2);
}

.intro-card p{
	font-family: 'Consolas', sans-serif;
    font-size: 1rem;
    color: #555;
    font-size: 1.1rem;
    margin-bottom: 0;
	text-align:justify;
	
	   text-shadow:
        2px 2px 3px rgba(255,255,255,0.9),
       -2px -2px 3px rgba(0,0,0,0.2);
}
.intro-card:hover{
    transform: translateY(-5px);

    box-shadow:
        0 0 15px rgba(0, 194, 255, 0.5),
        0 0 30px rgba(0, 194, 255, 0.3),
        0 12px 40px rgba(0, 194, 255, 0.25);
}
.intro-card {
    padding: 20px;
}

.icon-circle {
    width: 90px;
    height: 90px;
    margin: 0 auto 20px;
    border-radius: 50%;
    background: #eef4ff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon-circle i {
    font-size: 40px;
    color: #0d6efd;
}

.intro-card h4 {
    margin-bottom: 15px;
    font-weight: 600;
}

/* for h6 section divider*/

.section-divider {
    display: flex;
    align-items: center;
    margin: 20px 0 14px;
    font-size: 12px;
    font-weight: 600;
    color: #495057;
    text-transform: uppercase;
    letter-spacing: 0.8px;
}

.section-divider::before,
.section-divider::after {
    content: "";
    flex: 1;
    height: 1px;
    background: #e0e0e0;
}

.section-divider::before {
    margin-right: 12px;
}

.section-divider::after {
    margin-left: 12px;
}

/* Footer things */
.intro-card-footer p{
    font-size:15px;
	font-family: 'Tahoma', sans-serif;
    font-weight:bold;
    color:#000;
	text-align:left;

    text-shadow:
        1px 1px 0 #ffffff,
        -1px -1px 0 rgba(0,0,0,.35);

    letter-spacing:2px;
}
.intro-card-footer{
    padding:20px;
    border-radius:15px;
    background:#dcdcdc;

    box-shadow:
        inset 2px 2px 5px rgba(255,255,255,.8),
        inset -2px -2px 5px rgba(0,0,0,.15);
}


/* Links style*/

.footer-links {
    list-style: none;
    padding: 0;
    margin: 0;
	text-align: left;
}

.footer-links li {
    display: block;
    margin-bottom: 12px;
}

.footer-links a {
    display: block;
    text-decoration: none;
    color: #555;
    font-size: 16px;
    font-weight: 500;

    padding: 10px 15px;
    margin-bottom: 10px;

    border: 1px solid #dcdcdc;
    border-radius: 12px;

    background: #fff;

    transition: all 0.3s ease;

    box-shadow: 0 2px 5px rgba(0,0,0,0.05);
}

.footer-links a:hover {
    color: #00c2ff;
    border-color: #00c2ff;
    transform: translateX(5px);

    box-shadow: 0 4px 12px rgba(0,194,255,0.2);
}